/* --------------------ШРИФТЫ х 6---------------------*/

/* @import url('https://fonts.googleapis.com/css?family=Exo+2:400,500,600&subset=cyrillic'); */

@import url('https://fonts.googleapis.com/css?family=Istok+Web:400,400i,700,700i&subset=cyrillic');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600&display=swap');

/* @font-face {
    font-family: 'exo_2';
    src: url('../fonts/exo2-medium.eot');
    src: url('../fonts/exo2-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2-medium.woff2') format('woff2'),
         url('../fonts/exo2-medium.woff') format('woff'),
         url('../fonts/exo2-medium.ttf') format('truetype'),
         url('../fonts/exo2-medium.svg#exo_2medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exo_2';
    src: url('../fonts/exo2-regular.eot');
    src: url('../fonts/exo2-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2-regular.woff2') format('woff2'),
         url('../fonts/exo2-regular.woff') format('woff'),
         url('../fonts/exo2-regular.ttf') format('truetype'),
         url('../fonts/exo2-regular.svg#exo_2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exo_2';
    src: url('../fonts/exo2-semibold.eot');
    src: url('../fonts/exo2-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2-semibold.woff2') format('woff2'),
         url('../fonts/exo2-semibold.woff') format('woff'),
         url('../fonts/exo2-semibold.ttf') format('truetype'),
         url('../fonts/exo2-semibold.svg#exo_2semi_bold') format('svg');
    font-weight: bold;
    font-style: normal;
} */

/* ------------------------------------------------------------*/

@font-face {
    font-family: 'istok_web';
    src: url('../fonts/istokweb-bold-webfont.eot');
    src: url('../fonts/istokweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/istokweb-bold-webfont.woff2') format('woff2'),
         url('../fonts/istokweb-bold-webfont.woff') format('woff'),
         url('../fonts/IstokWeb-Bold.ttf') format('truetype'),
         url('../fonts/istokweb-bold-webfont.svg#istok_webbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'istok_web';
    src: url('../fonts/istokweb-bolditalic-webfont.eot');
    src: url('../fonts/istokweb-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/istokweb-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/istokweb-bolditalic-webfont.woff') format('woff'),
         url('../fonts/istokweb-bolditalic-webfont.ttf') format('truetype')
         url('../fonts/istokweb-bolditalic-webfont.svg#istok_webbolditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'istok_web';
    src: url('../fonts/istokweb-italic-webfont.eot');
    src: url('../fonts/istokweb-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/istokweb-italic-webfont.woff2') format('woff2'),
         url('../fonts/istokweb-italic-webfont.woff') format('woff'),
         url('../fonts/istokweb-italic-webfont.ttf') format('truetype')
         url('../fonts/istokweb-italic-webfont.svg#istok_webitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'istok_web';
    src: url('../fonts/istokweb-regular-webfont.eot');
    src: url('../fonts/istokweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/istokweb-regular-webfont.woff2') format('woff2'),
         url('../fonts/istokweb-regular-webfont.woff') format('woff'),
         url('../fonts/IstokWeb-Regular.ttf') format('truetype'),
         url('../fonts/istokweb-regular-webfont.svg#istok_webregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ------------------------------------------------------------*/